Subject: Monday Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 10:35:00 -0700 (PDT)

Susan:
Sara and I would like to meet with you sometime on Monday to go over all 
outstanding work items so we are aware of what can be accomplished before you 
leave and what may need to be given to the other paralegals.  Can we do that 
at 10 and can you send to us before then an updated list of your outstanding 
work assignments? Thanks.

Carol